﻿/* CSS Document */
TD {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"
}
TABLE {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"
}
DIV {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"
}
A:link {
	COLOR: #000000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; LINE-HEIGHT: 160%; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0000; LINE-HEIGHT: 160%; TEXT-DECORATION: underline
}
.hei12under{COLOR: #000000; LINE-HEIGHT: 160%; TEXT-DECORATION: underline;}
.lan12duder{ color:#002BB4; line-height: 160%; text-decoration:underline;}
.heicufont{FONT-WEIGHT: bold;}
.heicufont14{FONT-WEIGHT: bold; font-size:14px;}
.font14{ font-size:14px;}
.baicu14{ font-size:14px; color:#FFFFFF; font-weight:bold;}
.hongse{ color:#FF0000;}
.cheng14cu{ color:#F46C18; font-size:14px; font-weight:bold;}
.cheng12cu{ color:#F46C18; font-size:12px; font-weight:bold; height:28px;}
.cheng14cu a:hover{ color:#F46C18; font-size:14px; font-weight:bold;}
.cheng12cu a:hover{ color:#F46C18; font-size:12px; font-weight:bold;}
.cheng12{ color:#F46C18; font-size:12px; text-decoration:underline;}
.p1 {
	FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; TEXT-DECORATION: none; width:610px; text-align:left;
}
.p1big {
	FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; TEXT-DECORATION: none; width:970px; text-align:left;
}
.txt18 { font-family: "宋体"; font-size: 25px; text-decoration: none ; font-weight: bold; padding-top:8px;}
.liebiaotu{ width:160px; height:120px; border:#cdcdcd solid 1px; padding:3px;}
li {
	text-align:center; white-space: nowrap; text-overflow:ellipsis; overflow:hidden; width:162px; margin-top:4px;
}
#tpgs03{ width:310px; height:26px; text-align:center; padding-top:5px;}
#content{ width:630px; background-color:#FFFFFF;}
#contentbig{ width:980px; background-color:#FFFFFF;}
#content01{ width:520px; height:26px; padding-top:8px; padding-bottom:20px;}
.contentbottombox {
 WIDTH: 144px; TEXT-ALIGN: center
}
.contentbottombox IMG {
	BORDER-RIGHT: #abcde8 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #abcde8 1px solid; DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px auto; BORDER-LEFT: #abcde8 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #abcde8 1px solid
}
.contentbottombox A:hover IMG {
	BORDER-RIGHT: #06f 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #06f 1px solid; DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; MARGIN: 0px auto; BORDER-LEFT: #06f 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #06f 1px solid
}
.contentbottombox P {
	MARGIN: 6px auto 0px; WIDTH: 144px
}
.fixed {
	table-layout:fixed;
}
.nowrap {
	overflow: hidden; 
    text-overflow:ellipsis;
	white-space:nowrap;
}

